/*
#Light Box 
----------------------------------------*/

.light-box-out { 
	width:1190px; 
	float:none; 
	margin:0 auto;
}

.light-box {
	width:100%;
	float:left;
	box-shadow:rgba(0, 0, 0, 0.50) 0 0 70px;
	position:relative;
}

.light-box figure {
	width:100%;
	float:left;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.light-box figure img {
	width:100%;
	min-width:1100px;
	margin:0 -550px;
}

.light-box figure:before {
	content:"";
	width:59.25%;
	height:100%;
	float:right;
	background:rgba(0, 122, 204, 0.60);
	position:absolute;
	top:0;
	right:0;
}

.light-box .lightbox-content {
	width:59.25%;
	height:100%;
	float:right;
	text-align:center;
	position:absolute;
	top:0;
	right:0;
	padding:20px 30px 89px 30px;
}

.light-box .lightbox-content aside {
	width:100%;
	float:left;
	text-align:center;
	padding:0 0 0 0;
}

.light-box .lightbox-content aside .large-text {
	width:100%;
	float:left;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#ffffff;
	line-height:29px;
	letter-spacing:0.10em;
	text-transform:uppercase;
	padding:0 0 12px 0;
}

.light-box .lightbox-content aside p {
	width:100%;
	float:left;
	font-size:16px;
	color:#ffffff;
	line-height:18px;
	letter-spacing:0.12em;
	padding: 0 10% 24px 10%;
}

.light-box .lightbox-content .video {
	width:100%;
	float:left;
	position: relative;
	margin:0 0 17px 0;
}

.light-box .lightbox-content .video img {width:100%;}

.light-box .lightbox-content .video a:before {
	width:100%;
	height:100%;
	float:left;
	content:"";
	background:url(/images/icon-play-01.png) no-repeat center center;
	background-size:107px auto;
	position:absolute;
	top:0;
	left:0;
}

.light-box .lightbox-content .search-form {
	width:100%;
	max-width:503px;
	float:none;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}

.light-box .lightbox-content .search-form h3 {
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#ffffff;
	letter-spacing:0.14em;
	text-transform:uppercase;
	padding:0 0 20px 0;
}

.light-box .lightbox-content .search-form .input {
	width:100%;
	height:55px;
	float:left;
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#a8a8a8;
	line-height:25px;
	border-radius:3px 0 0 3px;
	padding:10px 20px;
	margin:0;
}

.light-box .lightbox-content .search-form .btn {
	width:200px;
	height:55px;
	float:right;
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:55px;
	letter-spacing:normal;
	box-shadow:none;
	border-radius:0 3px 3px 0;
	position:absolute;
	top:0;
	right:0;
	padding:0;
}

.light-box .lightbox-content .search-form .input-bg {
	width:100%;
	float:left;
	border-radius:3px;
	position:relative;
	padding:0 200px 0 0;
}

.light-box .lightbox-content .donate-info h2 {
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:32px;
	letter-spacing:0.10em;
	text-transform:uppercase;
}

.light-box .lightbox-content .donate-info p {
	font-family:"gothambookregular", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	line-height:14px;
	letter-spacing:normal;
	text-transform:none;
	font-style:italic;
	padding:0 5% 8px 5%;
}

.light-box .lightbox-content .donate-info ul {
	width: auto;
	float:none;
	display:inline-block;
	vertical-align: top;
	margin:0 -6px -15px -6px;
}

.light-box .lightbox-content .donate-info ul li {
	width:87px;
	margin:0 6px 15px 6px;
}

.light-box .lightbox-content .donate-info ul li a {
	font-size:22px;
	line-height:26px;
	letter-spacing:0.06em;
	background:#b9291e;
	padding:14px 10px;
}

.light-box .lightbox-content .donate-info ul li a:after {
	content:"";
	width:100%;
	height:6px;
	float:left;
	border-radius:0 0 4px 4px;
	background:#ffffff;
	position:absolute;
	bottom:0;
	left:0;
	display:none;
}

.light-box .lightbox-content .donate-info ul li a:hover {background:#ff4949;}

.light-box .lightbox-content .donate-info ul li a:hover:after {display:block;}

.light-box .lightbox-content .donate-info ul li a.active {background:#ff4949;}

.light-box .lightbox-content .donate-info ul li a.active:after {display:block;}

.light-box .lightbox-content .donate-info .text {
	width:100%;
	max-width:380px;
	float:none;
	display:inline-block;
	vertical-align:top;
	padding:0 0 10px 0;
}

.light-box .lightbox-content .btn {
	width:100%;
	height:60px;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:23px;
	line-height:60px;
	letter-spacing: 3px;
	background:#ba2b1f;
	padding:0 55px 0 0;
}

.light-box .lightbox-content .btn:after {
	width:55px;
	font-size:24px;
	line-height:60px;
	background:#ec4035;
	padding:0 0 0 4px;
}

.light-box .lightbox-content .btn:hover:after {width:50px;}

.light-box .lightbox-content .btn-out {
	width:100%;
	float:left;
	padding:0 30px;
}

.light-box .bottom-bar {
	width:100%;
	float:left;
	background:#007acc;
	padding:18px 20px;
	position:absolute;
	bottom:0;
	left:0;
}

.light-box .bottom-bar p {
	width:80%;
	float:none;
	display:inline-block;
	vertical-align:middle;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:29px;
	color:#ffffff;
	line-height:33px;
	letter-spacing:3px;
	text-transform:uppercase;
	padding:0;
	margin:0 -2px;
}

.light-box .bottom-bar .close {
	width:20%;
	float:none;
	display:inline-block;
	vertical-align:middle;
	font-size:11px;
	color:#ffffff;
	line-height:15px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:right;
	margin:0 -2px;
}

.light-box .bottom-bar .close a {color:#ffffff;}

.light-box .bottom-bar .close a:hover {
	color:rgba(255, 255, 255, 0.80);
}

.light-box .bottom-bar .close a.active {
	color:rgba(255, 255, 255, 0.80);
}


@media only screen and (max-width:1279px) {
.popup {width:860px;}
}

@media only screen and (max-width:979px) {
.light-box-out {width:700px;}

.light-box figure img {
	min-width:1000px;
	margin:0 -500px;
}

.light-box .lightbox-content {
	padding:20px 25px 81px 25px;
}

.light-box .lightbox-content aside .large-text {
	font-size:20px;
	color:#ffffff;
	line-height:25px;
	letter-spacing:0.08em;
}

.light-box .lightbox-content aside p {
	font-size:15px;
	line-height:17px;
	padding: 0 5% 24px 5%;
}

.light-box .lightbox-content .video {
	margin:0 0 15px 0;
}

.light-box .lightbox-content .video a:before {
	background-size:75px auto;
}

.light-box .lightbox-content .search-form h3 {
	font-size:26px;
	color:#ffffff;
	letter-spacing:0.10em;
}

.light-box .lightbox-content .search-form .input {
	height:50px;
	font-size:18px;
	line-height:22px;
	padding:10px 20px;
}

.light-box .lightbox-content .search-form .btn {
	width:160px;
	height:50px;
	font-size:22px;
	line-height:50px;
}

.light-box .lightbox-content .search-form .input-bg {
	padding:0 160px 0 0;
}

.light-box .lightbox-content .donate-info h2 {
	font-size:26px;
	letter-spacing:0.10em;
}

.light-box .lightbox-content .donate-info ul {
	margin:0 -5px -10px -5px;
}

.light-box .lightbox-content .donate-info ul li {
	width:65px;
	margin:0 5px 10px 5px;
}

.light-box .lightbox-content .donate-info ul li a {
	font-size:16px;
	line-height:22px;
	padding:10px 10px;
}

.light-box .lightbox-content .donate-info ul li a:after {height:4px;}

.light-box .lightbox-content .btn {
	height:50px;
	font-size:20px;
	line-height:50px;
	letter-spacing:2px;
	padding:0 40px 0 0;
}

.light-box .lightbox-content .btn:after {
	width:40px;
	font-size:20px;
	line-height:50px;
	padding:0 0 0 3px;
}

.light-box .lightbox-content .btn:hover:after {width:35px;}

.light-box .lightbox-content .btn-out {
	width:100%;
	float:left;
	padding:0 25px;
}

.light-box .bottom-bar {
	padding:15px 20px 17px 20px;
}

.light-box .bottom-bar p {
	font-size:24px;
	line-height:29px;
	letter-spacing:2px;
}
}

@media only screen and (max-width:767px) {
.light-box-out { 
	width:100%;
	max-width: 100%; 
}

.light-box figure {text-align:left;}

.light-box figure img {
	min-width:500px;
	margin:0 -300px 0 0;
}

.light-box figure:before {display:none;}

.light-box .lightbox-content {
	width:100%;
	background:#ffffff;
	position: relative;
	top:0;
	right:0;
	padding:20px 20px;
}

.light-box .lightbox-content aside .large-text {
	font-size:18px;
	color:#616161;
	line-height:23px;
	letter-spacing:0.0.6em;
}

.light-box .lightbox-content aside p {
	font-size:14px;
	color:#616161;
	line-height:16px;
	letter-spacing:0.08em;
	padding: 0 0 24px 0;
}

.light-box .lightbox-content .video {
	margin:0 0 10px 0;
}

.light-box .lightbox-content .video a:before {
	background-size:60px auto;
}

.light-box .lightbox-content .donate-info h2 {
	font-size:22px;
	color:#616161;
	letter-spacing:0.06em;
}

.light-box .lightbox-content .donate-info p {color:#616161;}

.light-box .lightbox-content .donate-info ul {
	margin:0 -4px -10px -4px;
}

.light-box .lightbox-content .donate-info ul li {
	width:60px;
	min-width:inherit;
	box-shadow:rgba(0, 0, 0, 0.30) 0 0 10px;
	margin:0 4px 10px 4px;
}

.light-box .lightbox-content .donate-info ul li a {
	font-size:14px;
	line-height:20px;
	padding:10px 10px;
}

.light-box .lightbox-content .donate-info ul li a:after {height:4px;}

.light-box .lightbox-content .search-form h3 {
	font-size:20px;
	color:#616161;
	letter-spacing:0.08em;
}

.light-box .lightbox-content .search-form .input {
	height:45px;
	font-size:16px;
	line-height:20px;
	padding:8px 20px;
}

.light-box .lightbox-content .search-form .btn {
	width:100px;
	height:45px;
	font-size:20px;
	line-height:45px;
}

.light-box .lightbox-content .search-form .input-bg {
	box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px;
	padding:0 100px 0 0;
}

.light-box .lightbox-content .btn {
	height:45px;
	font-size:16px;
	line-height:45px;
	letter-spacing: 1px;
	padding:0 40px 0 0;
}

.light-box .lightbox-content .btn:after {
	width:35px;
	font-size:16px;
	line-height:45px;
	padding:0 0 0 1px;
}

.light-box .lightbox-content .btn:hover:after {width:30px;}

.light-box .lightbox-content .btn-out {padding:0;}

.light-box .bottom-bar {
	text-align:center;
	padding:14px 0 17px 0;
	position:relative;
}

.light-box .bottom-bar p {
	width:100%;
	font-size:20px;
	line-height:24px;
	padding:0 0 9px 0;
	margin:0;
}

.light-box .bottom-bar .close {
	width:100%;
	text-align:center;
	margin:0;
}
}
